EDIT - bug #6078

import of references in specimen search
09/13/2016 03:09 PM - Katja Luther

Status: Resolved Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.7

Severity: normal Found in Version:

Description

The import of references are missing in GBIF and biocase import

History

#1 - 04/10/2017 08:34 PM - Katja Luther
- Priority changed from Priority14 to Highest

- Target version changed from Unassigned CDM tickets to Release 4.7

#2 - 05/11/2017 03:22 PM - Andreas Miiller
is this fixed/related to other ABCD import tickets?

#3 - 05/17/2017 01:50 PM - Katja Luther

- Status changed from New to Resolved

needs to be checked if really everything is imported correctly
